約束の地

キャロ組

2019-05-17から1日間の記事一覧

Nextcloud をアップグレードしようとした際に Exception: Updates between multiple major versions and downgrades are unsupported. と怒られた場合

一つの解決方法(私の場合の解決方法) config.php の中の version をアップグレードしようとしているバージョンに書き換えた。 具体例 '16.0.0.9', (省略) 補足 Docker 環境での事例ですが、Docker か否かはおそらく関係ないと思います。

Powered by はてなブログ